=== debian/control ===
Source: qt-components
Section: libs 
Priority: extra
Maintainer: Antonio Aloisio <antonio.aloisio@nokia.com>
Build-Depends: cdbs, debhelper (>= 5), quilt, libqt4-dev(>= 4.7.0~), libqt4-declarative, libmeegotouch-dev
Standards-Version: 3.7.2

Package: qt-components
Architecture: armel 
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Qt Quick components runtime libraries
 The qt-components project aims to deliver a set of reusable components for Qt Quick.
 Qt Quick provides simple QML Elements that allow you to create fluid uis from scratch without restricting 
 the designers creativity.
 .
 Homepage: http://labs.qt.nokia.com/2010/09/10/building-the-future-reintroducing-the-qt-quick-components/
 Bugs: http://bugreports.qt.nokia.com/browse/QTCOMPONENTS 
 Code: http://qt.gitorious.org/qt-components

Package: qt-components-dev
Architecture: armel
Depends: qt-components 
Description: Qt Quick components development files
 The qt-components project aims to deliver a set of reusable components for Qt Quick.
 Qt Quick provides simple QML Elements that allow you to create fluid uis from scratch without restricting 
 the designers creativity.
 .
 Homepage: http://labs.qt.nokia.com/2010/09/10/building-the-future-reintroducing-the-qt-quick-components/
 Bugs: http://bugreports.qt.nokia.com/browse/QTCOMPONENTS
 Code: http://qt.gitorious.org/qt-components

Package: qt-components-examples
Architecture: armel
Section: user/development
Depends: qt-components, ${shlibs:Depends}, ${misc:Depends}
Description: Qt Quick components examples
 The qt-components project aims to deliver a set of reusable components for Qt Quick.
 Qt Quick provides simple QML Elements that allow you to create fluid uis from scratch without restricting 
 the designers creativity.
 .
 Homepage: http://labs.qt.nokia.com/2010/09/10/building-the-future-reintroducing-the-qt-quick-components/
 Bugs: http://bugreports.qt.nokia.com/browse/QTCOMPONENTS
 Code: http://qt.gitorious.org/+fn-meego/qt-components/gnutons-qt-components
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAC7mlDQ1BJQ0Mg
 UHJvZmlsZQAAeAGFVM9rE0EU/jZuqdAiCFprDrJ4kCJJWatoRdQ2/RFiawzb
 H7ZFkGQzSdZuNuvuJrWliOTi0SreRe2hB/+AHnrwZC9KhVpFKN6rKGKhFy3x
 zW5MtqXqwM5+8943731vdt8ADXLSNPWABOQNx1KiEWlsfEJq/IgAjqIJQTQl
 VdvsTiQGQYNz+Xvn2HoPgVtWw3v7d7J3rZrStpoHhP1A4Eea2Sqw7xdxClkS
 Aog836Epx3QI3+PY8uyPOU55eMG1Dys9xFkifEA1Lc5/TbhTzSXTQINIOJT1
 cVI+nNeLlNcdB2luZsbIEL1PkKa7zO6rYqGcTvYOkL2d9H5Os94+wiHCCxmt
 P0a4jZ71jNU/4mHhpObEhj0cGDX0+GAVtxqp+DXCFF8QTSeiVHHZLg3xmK79
 VvJKgnCQOMpkYYBzWkhP10xu+LqHBX0m1xOv4ndWUeF5jxNn3tTd70XaAq8w
 Dh0MGgyaDUhQEEUEYZiwUECGPBoxNLJyPyOrBhuTezJ1JGq7dGJEsUF7Ntw9
 t1Gk3Tz+KCJxlEO1CJL8Qf4qr8lP5Xn5y1yw2Fb3lK2bmrry4DvF5Zm5Gh7X
 08jjc01efJXUdpNXR5aseXq8muwaP+xXlzHmgjWPxHOw+/EtX5XMlymMFMXj
 VfPqS4R1WjE3359sfzs94i7PLrXWc62JizdWm5dn/WpI++6qvJPmVflPXvXx
 /GfNxGPiKTEmdornIYmXxS7xkthLqwviYG3HCJ2VhinSbZH6JNVgYJq89S9d
 P1t4vUZ/DPVRlBnM0lSJ93/CKmQ0nbkOb/qP28f8F+T3iuefKAIvbODImbpt
 U3HvEKFlpW5zrgIXv9F98LZua6N+OPwEWDyrFq1SNZ8gvAEcdod6HugpmNOW
 ls05Uocsn5O66cpiUsxQ20NSUtcl12VLFrOZVWLpdtiZ0x1uHKE5QvfEp0pl
 k/qv8RGw/bBS+fmsUtl+ThrWgZf6b8C8/UXAeIuJAAAACXBIWXMAAAsTAAAL
 EwEAmpwYAAAJBklEQVRoBdVae2xT1xn/TBInzouQOAqJg0lSMy+BvCGdG2UO
 TFQbiShQ0ccAtVspmzaqrZNamCp1Y53USV21VrRTt/FQW+31T6vSjm2dKoyq
 MrYWkvBYSsuIYQmQ5uUkJM6DkP1+x7kX3yS28+yyT/p83vf8vnO+xzn32uR8
 Ils0+rRRqpEny733JTHRyIdMPfnM2V7mFwxFEwmAlyB5E5yTlg4J1hrAs4tO
 RYVJujCo7AZ7wF4I5kX6uZNpUW12DmatA6dERYlsujc0+Cmg86CPF3wZ7AHP
 u2AU4DAmehgs1XfHSFpKHLNzTR480AvWBPNhx6iSsyYKMKo9ZZzea9XzmVII
 L7gB7IFQHqTTImUD0xoxt51pe+RNYDfYA54WLZpW7wXY+f9egCmrUIdvQE6d
 vCmjsJg1rmjZ7Pqa7CjcJx3+Frne1yRHPzkkF5ovfu57NCUBLl66IQ0fjUrJ
 GpOcevqKAWRyrFVyU4rFZdskZ9uOy8893xP/wJDeh2ObL4/KK3sel0/aT0nj
 1fOGdr3jDDMRVajlWn9I8OPnLEx3y4/Xv2qo/vicSEebyBbnD2Rv5W/FbrUb
 2mdbiCjAyfdH1BzH9pw2zDU04pfK53Ik/Rt2Odnylt7G3agp2aKXBwdGJceh
 F+c8E1YA6j1p16M2oaoE096/bRDb0njp7hqVym/vlp7Bdr158xe+r/L+gZsq
 vXutTW+b60xYAS6cH1bzPfnlXxvmbe3zSnNbq6qr+kqMSvf8tVbvQ2EZHa9e
 G5BUq0keKv+h3uawFokz2yGWOLNeN5tMWCO+1iISG2uCkRYZ5vig+Q29HDh6
 DMu7x9B5o14t1sXJYsoTGP2/blci91DhT/Xyfa8X6PmZZsLuAB+auUw/aYSd
 o8dnMrSvd241lOerEHYHOGl5+cTTad1VD5t04im2s90oaGnGetn6xxek/JLd
 4Hprf7MC6hMjX4QazQVF3IGpTJKSOrEX1Y53iytNxrZSR75wr+Yq6IUUgAGI
 5LTNzUqph83DT0gBtLlKs9xadkGmEQW41ntpQQLXQIUUwJYVuJkd//iY1ndB
 piEFsMRFdFALQqCIKDu7AseJYLSMpsFehIc1BrxgYrSeT3owYSd8nDwfcge0
 yRtOB84zWplpknmi30wYFy76h/nGZX4I4L+KJ58Hu8IKEBtnmhCgCGlFajkT
 A9lzDUWpa33PWDEHJQC3gPcvX778z7W1tdyBzrAC5DgC0fXlj75rmN6ZWqGX
 eV8gbaji3fw2jY/WWktpVrWWnVYK4JygrqSkZHdNTY3ExSknMxRWgDvyLGqS
 Q0ffNkxmjrLoZ/4PTwTuC0/cdUjvw6O1ZiPjjxh3ZW/GUSJWnUjTFi/Wx4TL
 APxetP/D7XY7XS6X3Lp1SxYtUtC7wwpAT8TjQP2Ho9LkO2OYg6fK/oFhWQbV
 +eCVlwz3hdfP/kj1tWYEhrxx4Xl97NKEXHl1a508s/aIWJOoBaEJwO1gT0FB
 wbPbt283O51OGRoaUgKYzeo47g8rAB99pyuwCyt31houLWx759FP5d+/+I98
 yXYPi4qafA1yvDEQO1YVBCx7+1MvGm5t7Mj7c3vvZ4FBk/wC+P2oPlNRUeGu
 rq4Wi8WigI+MjEhMTOAOgvahiG6Uu7Bho0WOHvHL0m1lcv7AOxPuB9r82qVe
 KzPl2z7ayXcOPCapqY+La9UqXb2C+yHPt3MC4NSrX+bm5n69uLhYsrOzpa+v
 T4G+ceOGJCfjnmEyKWHYP6IA7EQhCOTUqV5x7KhRd9y6n9UZ1IaGrq08xwST
 LTNeL2q2oVdgFZH/CfhZgHcjPVxYWJhbWVmpQPf09CDGxEp3d7cyXOp/dHQ0
 Xu8EHExEFQqaSN0NilebxIvXP5qea+2ZSXdo2emkF9C5auWl+58DU4j31q1b
 l1tVVaVA+nw+lQ4MDMjw8LDEx8cr4AR/86aKT+GNeDIkjrxEVT3eM/G1yf4t
 R8Wdv3ayYZPV8aJdCuCMeO/DQJ/atm1bVH5+vurb1dWlPA3BdnZ2ymJ4rMHB
 QbUrrGOeNK0dUCPwo3mm4NcpbMtIyJEp7AQOHnIP3kR/C+B3IF+3evXqCq56
 UlKSWmGCJ9FY29vbhR6Hfp+go3D9Y0p7IM1IAH7BYZTm65TxQU49NfTPX9C0
 EsD/Dn1/Kycn51eIqBYaK4FxZTs6OpSBEjBViOqzZMkS8fv9qg/dKPP9/SqA
 Rk3JiCfDU7sxUfje6OCf3lZ8Z6lN+fUQrtGPZzyJVX8JwHmOeQ2+Pb2srEyt
 LoMSjZOA6SbpaQicwqSnpyvgNObExEQFnG0UBJQ4YwE4mq9U0lKYw+tDeAny
 JFSPugew6ldWJsh+ANrNgITzjALG/lx5qg0NlbpOYa5fv65UiGpFsGwjcK6+
 Fsw4dlYC8AERaBfaDwP8KqR1eXl5zqKiIhWUxo4CajiNlMBSU1N1NSJYqJgq
 c/Xp+6n3YytviAM+PGVsHdXzZvLjwSAv+DLYA74IdWlGysDEc8w+ADc7HA7l
 FgmGxJTgGag08NRt1qWlpakdoEoROA1a8zwcy10icQfo9xj7pyKEB/28YA1o
 yK+QAM7X0K/ZbDY3wRAggfBIQNJWtLe3Vxkpd4S+vbW1VQnJMSS2Eyx3KJjG
 djAxekW+1OM78XghPOjsBUcEij4TCOA3o3I3OLGlpeU4uAn5QjBPb3YKweia
 lZUlEFDZAsG3tbUpFaF9kIINW1UE/dBuQGZlAxSis11KWYOt9zKdDf2+78Cb
 GE+elB6UnQ6sqA1e5124SHNCQoJaYR4XUlJS1C4RIHVf0/nxDxpTw8Qoa2Wy
 arPEi6/1syHaw7zTueHTneDLheayZTjXlNPTMGAxFmRkZKh8Q0ODNDY2KsEI
 lsGMQmlMwaBubfPthSItxotwl7sYqAiIh7QTJ04QWCcGHgQfwS64m5uba6By
 LgqXmZmp7GdsByym4D97RJptPtofiH/kn3a7fQ2DFrzROQB7AfP8DmposFrY
 VS7q6dEexhHbbLVapb6+/spCEOAxuMpvQn2e+UP/wdsfHkKsFgTh5559cASP
 wI7a/ucCAFAUVjtwsQ4BerJqjOPXkaf/Czfnk1l5Bc8XAAAAAElFTkSuQmCC
 ====
