=== debian/rules ===
#!/usr/bin/make -f
  
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/qmake.mk
include /usr/share/cdbs/1/rules/patchsys-quilt.mk

DEB_DH_INSTALL_SOURCEDIR = debian/tmp

# Fremantle CDBS doesn't support DEB_QMAKE_CONFIG_VAL
DEB_QMAKE_ARGS = -r CONFIG+=meego

clean::
	find . -name "Makefile" -exec rm -rf {} \;
	rm -rf libs

build/qt-components-examples::
	mkdir -p debian/tmp/usr/share/applications
	cp debian/desktop/*.desktop debian/tmp/usr/share/applications
	mkdir -p debian/tmp/usr/share/icons/hicolor/48x48/apps
	cp debian/icons/*.png debian/tmp/usr/share/icons/hicolor/48x48/apps
