## qt-components 1.0~git20110620-7-1fn

=== debian/changelog ===
qt-components (1.0~git20110620-7-1fn) natty; urgency=low

  * Fixes: added code usig screen size as default if size is less than 1024x800, 

 -- Kate Alhola <kate.alhola@gmail.com>  Wed, 6 Jul 2011 20:35:00 +0300

qt-components (1.0~git20110620-6-1fn) natty; urgency=low

  * Fixes: added toolBarOnTop property to PageStackWindow

 -- Kate Alhola <kate.alhola@gmail.com>  Wed, 6 Jul 2011 20:35:00 +0300

qt-components (1.0~git20110620-6-0fn-natty) natty; urgency=low

  * Fixes: added support for "base" theme and M_THEME_NAME environment variable

 -- Kate Alhola <kate.alhola@gmail.com>  Mon, 28 June 2011 00:35:00 +0300

qt-components (1.0~git20110620-5-0fn-natty) natty; urgency=low

  * Fixes: Added build dependency libqt4-opengl-dev

 -- Kate Alhola <kate.alhola@gmail.com>  Mon, 28 June 2011 00:35:00 +0300

qt-components (1.0~git20110620-4) maverick; urgency=low

  * Fixes: Port for Ubuntu Natty / Qt Quick 1.0

 -- Kate Alhola <kate.alhola@gmail.com>  Mon, 27 June 2011 15:35:00 +0300
	

qt-components (1.0~git20110620-3) maverick; urgency=low

  * Fixes: NB#266959 - Tabs activate on tap down

 -- Joonas Reynders <ext-joonas.n.reynders@nokia.com>  Mon, 20 June 2011 15:35:00 +0300

qt-components (1.0~git20110620-2) maverick; urgency=low

  * Fixes: NB#267037 Tap down effect on the tab is missing

 -- Joonas Reynders <ext-joonas.n.reynders@nokia.com>  Mon, 20 June 2011 14:17:00 +0300

qt-components (1.0~git20110620-1) maverick; urgency=low

  * Fixes: NB#265642 - TextField not repositioned when entering input after panning the screen
  * Fixes: NB#264962 - Wrong textfield is shown when repositioning screen 

 -- Joonas Reynders <ext-joonas.n.reynders@nokia.com>  Mon, 20 June 2011 13:54:00 +0300

qt-components (1.0~git20110616-1) maverick; urgency=low

  * Fixes: NB#265212 VKB orientation is set to landscape even when page orientation is locked to portrait

 -- Joonas Reynders <ext-joonas.n.reynders@nokia.com>  Thu, 16 June 2011 08:28:00 +0300

qt-components (1.0~git20110615-1) maverick; urgency=low

  * Fixes: NB#265115 Facebook status bar dissappears on new status update 
  * Fixes: NB#265658 MRemoteThemeDaemonClient creates unnecessary pixmaps

 -- Joonas Reynders <ext-joonas.n.reynders@nokia.com>  Wed, 15 June 2011 12:04:00 +0300

qt-components (1.0~git20110614-1) maverick; urgency=low

  * Fixes: NB#264944 typing in pre-edit doesn't reposition the textfield
  * Fixes: NB#264577 Word tracker is wrongly placed after screen orientation change 

 -- Joonas Reynders <ext-joonas.n.reynders@nokia.com>  Tue, 14 June 2011 14:42:00 +0300

qt-components (1.0~git20110613-1) maverick; urgency=low

  * Fixes: NB#263808 Editbubble does not go over statusbar on top of the page
  * Fixes: NB#263802 Editbubble is closed on press
  * Fixes: NB#262911 Editbubble doesn't appear after deactivating a word by tapping to whitespace

 -- Joonas Reynders <ext-joonas.n.reynders@nokia.com>  Mon, 13 June 2011 10:59:00 +0300

qt-components (1.0~git20110610-1) maverick; urgency=low

  * Fixes: Please see 0613-1

 -- Joonas Reynders <ext-joonas.n.reynders@nokia.com>  Fri, 10 June 2011 13:03:00 +0300

qt-components (1.0~git20110608-1) maverick; urgency=low

  * Fixes: NB#262006 Severe splash screen transition flickering problem in new QML calculator
  * Fixes: NB#260684 Inverted SheetStyle not respected for Sheet 

 -- Joonas Reynders <ext-joonas.n.reynders@nokia.com>  Wed, 08 June 2011 11:40:00 +0300

qt-components (1.0~git20110531-2) maverick; urgency=low

  * Fixes a failing test case

 -- Joonas Reynders <ext-joonas.n.reynders@nokia.com>  Tue, 31 May 2011 13:27:00 +0300

qt-components (1.0~git20110531-1) maverick; urgency=low

  * Fixes: NB#259158 Qt components text entries clear clipboard even though paste failed
  * Fixes: NB#260191 Please check sheet transition parameter

 -- Joonas Reynders <ext-joonas.n.reynders@nokia.com>  Tue, 31 May 2011 12:30:00 +0300

qt-components (1.0~git20110527-1) maverick; urgency=low

  * Fixes: NB#258670 - VKB is not displayed properly when QML component gallery opened..

 -- Joonas Reynders <ext-joonas.n.reynders@nokia.com>  Fri, 27 May 2011 15:22:00 +0300

qt-components (1.0~git20110525-1) maverick; urgency=low

  * Fixes: NB#254399 Magnifying lens hidden in Facebook
  * Fixes: NB#257472 Single item in menu doesn't draw the rounder corners to bottom

 -- Joonas Reynders <ext-joonas.n.reynders@nokia.com>  Wed, 25 May 2011 14:16:00 +0300

qt-components (1.0~git20110524-1) maverick; urgency=low

  * Fixes: NB#256227 Text entry paste does not clear clipboard
  * Fixes: NB#256483 Hard to place the text area cursor position 0 in QCG compared to libmeegotouch
  * Fixes: NB#257249 Textured (not smooth) icons in TabButtons
  * Fixes: NB#258863 Virtual keyboard does not disappear when TextField loses focus
  * Fixes: NB#257880 Edit bubble hides selected text

 -- Joonas Reynders <ext-joonas.n.reynders@nokia.com>  Tue, 24 May 2011 13:16:00 +0300

qt-components (1.0~git20110519-1) maverick; urgency=low

  * Fixes: NB#249316 Edit bubble is not repositioned when view is scrolled
  * Fixes: NB#255452 Word tracker doesn't follow view panning
  * Fixes: NB#257570 In inverted landscape status bar is render for portrait mod

 -- Joonas Reynders <ext-joonas.n.reynders@nokia.com>  Thu, 19 May 2011 16:13:00 +0300

qt-components (1.0~git20110518-1) maverick; urgency=low

  * Fixes: NB#253997 Time Picker looping in AM/PM column causes erratic behavior
  * Fixes: NB#255634 Default width and font-size of toolbar buttons are not right
  * Fixes: NB#256728 Binding ToolBar opacity fail

 -- Joonas Reynders <ext-joonas.n.reynders@nokia.com>  Wed, 18 May 2011 12:48:00 +0300

qt-components (1.0~git20110517-1) maverick; urgency=low

  * Fixes: NB#253028 Paste option cannot replace text field texts when all the texts are select for replace
  * Fixes: NB#254718 Deprecated API removal breaks FacebookQml

 -- Joonas Reynders <ext-joonas.n.reynders@nokia.com>  Tue, 17 May 2011 09:16:00 +0300


