=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/patchsys-quilt.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_DH_INSTALL_SOURCEDIR = debian/tmp
DEB_MAKE_INSTALL_TARGET = install INSTALL_ROOT=$(DEB_DESTDIR)

DEB_CONFIGURE_NORMAL_ARGS = -meego  -shader -xrandr

# Doesn't generate .postinst and .postrm files
DEB_DH_MAKESHLIBS_ARGS_ALL = -n

DEB_DBG_PACKAGE_qt-components = qt-components-dbg

clean::
	find . -name "Makefile" -exec rm -rf {} \;
	rm -rf libs
	rm -f .qmake.cache

build/qt-components-examples::
	mkdir -p debian/tmp/usr/share/applications
	cp debian/desktop/*.desktop debian/tmp/usr/share/applications

build/qt-components-tests::
	mkdir -p debian/tmp/usr/share/qt-components-tests
	cp tests/auto/meego/tests-meego.xml debian/tmp/usr/share/qt-components-tests/tests.xml
